$('#facebook_image').on('click', function(){  

        var hel = $(this)
        if( !hel.is('.facebook_on')){
            hel.addClass('facebook_on');
            $('#facebookCheck').prop('checked', true);
        } else {
            hel.removeClass('facebook_on');
            $('#facebookCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
	
    });



	$('#twitter_social_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.twitter_on')){
            hel.addClass('twitter_on');
            $('#twitter_social_Check').prop('checked', true);
        } else {
            hel.removeClass('twitter_on');
            $('#twitter_social_Check').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		  
    });


	$('#google_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.google_on')){
            hel.addClass('google_on');
            $('#googleCheck').prop('checked', true);
        } else {
            hel.removeClass('google_on');
            $('#googleCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
	
				  
    });


$('#flickr_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.flickr_on')){
            hel.addClass('flickr_on');
            $('#flickrCheck').prop('checked', true);
        } else {
            hel.removeClass('flickr_on');
            $('#flickrCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
		
    });
	
	$('#pinterest_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.pinterest_on')){
            hel.addClass('pinterest_on');
            $('#pinterestCheck').prop('checked', true);
        } else {
            hel.removeClass('pinterest_on');
            $('#pinterestCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
	
    });
	
	$('#youtube_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.youtube_on')){
            hel.addClass('youtube_on');
            $('#youtubeCheck').prop('checked', true);
        } else {
            hel.removeClass('youtube_on');
            $('#youtubeCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
		
    });
$('#vimeo_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.vimeo_on')){
            hel.addClass('vimeo_on');
            $('#vimeoCheck').prop('checked', true);
        } else {
            hel.removeClass('vimeo_on');
            $('#vimeoCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
	
    });
	$('#cnn_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.cnn_on')){
            hel.addClass('cnn_on');
            $('#cnnCheck').prop('checked', true);
        } else {
            hel.removeClass('cnn_on');
            $('#cnnCheck').prop('checked', false);
        }
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }

				  
    });
	$('#bbc_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.bbc_on')){
            hel.addClass('bbc_on');
            $('#bbcCheck').prop('checked', true);
        } else {
            hel.removeClass('bbc_on');
            $('#bbcCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
    });
	$('#times_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.times_on')){
            hel.addClass('times_on');
            $('#timesCheck').prop('checked', true);
        } else {
            hel.removeClass('times_on');
            $('#timesCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
    });
	$('#google_news_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.google_news_on')){
            hel.addClass('google_news_on');
            $('#google_news_Check').prop('checked', true);
        } else {
            hel.removeClass('google_news_on');
            $('#google_news_Check').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
    });
	
	
	$('#google_plus_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.google_plus_on')){
            hel.addClass('google_plus_on');
            $('#google_plus_Check').prop('checked', true);
        } else {
            hel.removeClass('google_plus_on');
            $('#google_plus_Check').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
    });
	$('#instagram_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.instagram_on')){
            hel.addClass('instagram_on');
            $('#instagram_Check').prop('checked', true);
        } else {
            hel.removeClass('instagram_on');
            $('#instagram_Check').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
    });
	$('#imdb_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.imdb_on')){
            hel.addClass('imdb_on');
            $('#imdbCheck').prop('checked', true);
        } else {
            hel.removeClass('imdb_on');
            $('#imdbCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
    });
	$('#bing_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.bing_on')){
            hel.addClass('bing_on');
            $('#bingCheck').prop('checked', true);
        } else {
            hel.removeClass('bing_on');
            $('#bingCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
    });
	$('#wikipedia_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.wikipedia_on')){
            hel.addClass('wikipedia_on');
            $('#wikipediaCheck').prop('checked', true);
        } else {
            hel.removeClass('wikipedia_on');
            $('#wikipediaCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
	
    });
	
	$('#amazon_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.amazon_on')){
            hel.addClass('amazon_on');
            $('#amazonCheck').prop('checked', true);
        } else {
            hel.removeClass('amazon_on');
            $('#amazonCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
	
    });
	
	$('#feedzilla_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.feedzilla_on')){
            hel.addClass('feedzilla_on');
            $('#feedzillaCheck').prop('checked', true);
        } else {
            hel.removeClass('feedzilla_on');
            $('#feedzillaCheck').prop('checked', false);
        }
		
		var selected=$("input[type='checkbox'][name='imgCheck']:checked").length;
              if(selected>=1){
		          $("#create_pyxie_button").show();
				  $("#create_dummy_button").hide();
				  
				  }
				  else{
				   $("#create_dummy_button").show();
				   $("#create_pyxie_button").hide();
				  }
		
    });
	$('#agree_image').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.agree_on')){
            hel.addClass('agree_on');
            $('#agree').prop('checked', true);
        } else {
            hel.removeClass('agree_on');
            $('#agree').prop('checked', false);
        }
    });

//------------------------------------pyxie settings----------------
$('#facebook_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.facebook_on')){
            hel.addClass('facebook_on');
            $('#facebookCheck_up').prop('checked', true);
        } else {
            hel.removeClass('facebook_on');
            $('#facebookCheck_up').prop('checked', false);
        }
    });

$('#twitter_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.twitter_on')){
            hel.addClass('twitter_on');
            $('#twitterCheck_up').prop('checked', true);
        } else {
            hel.removeClass('twitter_on');
            $('#twitterCheck_up').prop('checked', false);
        }
    });

	$('#twitter_social_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.twitter_on')){
            hel.addClass('twitter_on');
            $('#twitter_social_Check_up').prop('checked', true);
        } else {
            hel.removeClass('twitter_on');
            $('#twitter_social_Check_up').prop('checked', false);
        }
    });


	$('#google_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.google_on')){
            hel.addClass('google_on');
            $('#googleCheck_up').prop('checked', true);
        } else {
            hel.removeClass('google_on');
            $('#googleCheck_up').prop('checked', false);
        }
    });


$('#flickr_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.flickr_on')){
            hel.addClass('flickr_on');
            $('#flickrCheck_up').prop('checked', true);
        } else {
            hel.removeClass('flickr_on');
            $('#flickrCheck_up').prop('checked', false);
        }
    });
	
	$('#pinterest_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.pinterest_on')){
            hel.addClass('pinterest_on');
            $('#pinterestCheck_up').prop('checked', true);
        } else {
            hel.removeClass('pinterest_on');
            $('#pinterestCheck_up').prop('checked', false);
        }
    });
	
	$('#youtube_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.youtube_on')){
            hel.addClass('youtube_on');
            $('#youtubeCheck_up').prop('checked', true);
        } else {
            hel.removeClass('youtube_on');
            $('#youtubeCheck_up').prop('checked', false);
        }
    });
$('#vimeo_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.vimeo_on')){
            hel.addClass('vimeo_on');
            $('#vimeoCheck_up').prop('checked', true);
        } else {
            hel.removeClass('vimeo_on');
            $('#vimeoCheck_up').prop('checked', false);
        }
    });
	$('#cnn_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.cnn_on')){
            hel.addClass('cnn_on');
            $('#cnnCheck_up').prop('checked', true);
        } else {
            hel.removeClass('cnn_on');
            $('#cnnCheck_up').prop('checked', false);
        }
    });
	$('#bbc_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.bbc_on')){
            hel.addClass('bbc_on');
            $('#bbcCheck_up').prop('checked', true);
        } else {
            hel.removeClass('bbc_on');
            $('#bbcCheck_up').prop('checked', false);
        }
    });
	$('#times_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.times_on')){
            hel.addClass('times_on');
            $('#timesCheck_up').prop('checked', true);
        } else {
            hel.removeClass('times_on');
            $('#timesCheck_up').prop('checked', false);
        }
    });
	$('#google_news_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.google_news_on')){
            hel.addClass('google_news_on');
            $('#google_news_Check_up').prop('checked', true);
        } else {
            hel.removeClass('google_news_on');
            $('#google_news_Check_up').prop('checked', false);
        }
    });
	
	
	$('#google_plus_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.google_plus_on')){
            hel.addClass('google_plus_on');
            $('#google_plus_Check_up').prop('checked', true);
        } else {
            hel.removeClass('google_plus_on');
            $('#google_plus_Check_up').prop('checked', false);
        }
    });
	$('#instagram_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.instagram_on')){
            hel.addClass('instagram_on');
            $('#instagram_Check_up').prop('checked', true);
        } else {
            hel.removeClass('instagram_on');
            $('#instagram_Check_up').prop('checked', false);
        }
    });
	$('#imdb_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.imdb_on')){
            hel.addClass('imdb_on');
            $('#imdbCheck_up').prop('checked', true);
        } else {
            hel.removeClass('imdb_on');
            $('#imdbCheck_up').prop('checked', false);
        }
    });
	$('#bing_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.bing_on')){
            hel.addClass('bing_on');
            $('#bingCheck_up').prop('checked', true);
        } else {
            hel.removeClass('bing_on');
            $('#bingCheck_up').prop('checked', false);
        }
    });
	$('#wikipedia_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.wikipedia_on')){
            hel.addClass('wikipedia_on');
            $('#wikipediaCheck_up').prop('checked', true);
        } else {
            hel.removeClass('wikipedia_on');
            $('#wikipediaCheck_up').prop('checked', false);
        }
    });
	$('#feedzilla_image_up').on('click', function(){
    
        var hel = $(this)
        if( !hel.is('.feedzilla_on')){
            hel.addClass('feedzilla_on');
            $('#feedzillaCheck_up').prop('checked', true);
        } else {
            hel.removeClass('feedzilla_on');
            $('#feedzillaCheck_up').prop('checked', false);
        }
    });
	
	  
	  
	


	  